Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

MSXML 4.0 help


  • Please log in to reply

#1
Fate-chan

Fate-chan

    New Member

  • Member
  • Pip
  • 2 posts
the game's Age of Empires 3.

I installed it and now when I open the game to play it, it has the fllowing error:

"MSXML 4.0 is not correctly installed. It is required to play the game."

I already downloaded the .msi file of MSXML 4.0 SP2 from Microsoft's support website. I installed it but it still has the same error.

What should I do? Do I need to download all the files in that website? If so, where should I extract them to? Honestly, I don't even know if I installed the .msi file correctly. Can anyone provide me with a step-by-step process of installing MSXML 4.0 SP2?
  • 0

Advertisements


#2
Doug

Doug

    Visiting Consultant

  • Visiting Consultant
  • 872 posts
Hi Fate-chan,

You may also need MSXML 3.0

(Read the instructions on the MSXML 4.0 download site)
MSXML 4.0 SP2 does not replace MSXML 3.0 because some obsolete and non-conformant features are no longer supported. You may run MSXML 4.0 and MSXML 3.0 and earlier versions concurrently.

Download MSXML 4.0 SP2, HERE:
http://www.microsoft...;displaylang=en

Download MSXML 3.0 SP5, Here:
http://www.microsoft...;displaylang=en

*** Please notice that these are both relatively older MS downloads and call for MSI 2.0 for installation.
You should already be running MSI 3.1 to facilitate installation of these downloads.

If you have a faulty installation of either, consider using the MS Installer Cleanup
http://support.microsoft.com/kb/290301

Then do a fresh download and install of the necessary MSXML downloads.

I don't know if that game calls for functions available in MSXML 4.0 SP2 SDK
I doubt it.
But you can read the instructions from MS on the same page where you download MSXML 4.0 SP2

Best Regards
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP